schemaVersion: "1.0"
pattern:
  id: "03326b180687860ffe06a58c"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.Dispatcher"
  name: "Auth_Realm_Main_IDP_Custom_Preprocess_Done"
  label: "IDP CUSTOM"
  properties:
    conditions:
    - ok: "${request:currentResource:^http[s]?\\u003A//[^/]+/SAML2/SSO/.*$:true}"
    transitions:
    - ok: "1"
    steps:
    - "pattern://73efd00d67082ff1eb927922"
    defaultStep:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
